/* Class = "NSWindow"; title = "About 1Password"; ObjectID = "5"; */
"About 1Password" = "Über 1Password";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "41"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "Copyright © 2006-10 \nAgile Web Solutions Inc."; ObjectID = "42"; */
"Copyright © 2006-10 \nAgile Web Solutions Inc." = "Copyright © 2006-10 \nAgile Web Solutions Inc.";

/* Class = "NSTextFieldCell"; title = "Version Info"; ObjectID = "43"; */
"Version Info" = "Versionsinformation";